@charset "utf-8";

/* サブサイトのメイン画像 */
#mainimg {
	margin: 40px 0 0;
	padding: 0;
	width: 100%;
	-webkit-box-ordinal-group: 1;
	    -ms-flex-order: 0;
	        order: 0;
}
#mainimg_a {
	background: #F5F5F5;
}
#mainimg_img {
	height: 250px;
	background-repeat: no-repeat;
	background-position: right top;
	background-color: transparent;
	background-size: cover;
}
#mainimg_img[style*="spacer.gif"] {
	height: auto;
}
#site_name {
	font-size: 2.4rem;
	font-weight: bold;
	margin: 0;
	padding: 20px;
	line-height: 1.2em;
}
#site_name a {
	color: #000000;
	text-decoration: none;
	text-shadow: 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff, 0px 0px 2px #fff;
}
#site_name h1 {
	font-size: 100%;
	font-weight: bold;
	padding: 0;
	margin: 0;
}

/* 左メニューを強制的に変更 */
#sidebar1 {}
.free_box{
	margin: 0 0 10px;
}
#sidebar1 .free_box > .free_box2 > p {
	margin: 10px 0;
}
#sidebar1 .free_box:first-child > .free_box2 > p:first-child {
	margin-top: 0;
}
#sidebar1 .free_box img {
	max-width: 100%;
	height: auto !important;
}

/* サブサイト用左メニュー */
.subsite_menu {
	margin: 0 0 10px 0;
	padding: 10px;
	background: #d7e98d;
}
.sidebar1_b {
	font-size: 2.1rem;
	font-weight: bold;
	margin: 0 0 20px;
	padding: 10px 0px;
	text-align: center;
	line-height: 1.2em;
	position: relative;
	border-bottom: 1px solid #6c7547;

}
.sidebar1_b:after{
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background: #6c7547;
	position: absolute;
	left: 0;
	bottom: 4px;

}

.sidebar1_b a:link,
.sidebar1_b a:visited {
	text-decoration: underline;
	color: #000000;
}
.sidebar1_b a:hover {
	text-decoration: none;
	color: #000000;
}
.sidebar_border {
	margin: 0;
	background: #fff;
}

.menu_list_cb {
	margin: 0;
	padding: 0;
}
.menu_list_cb ul {
	margin: 0;
	padding: 10px 15px 10px;
	list-style: none;
}
.menu_list_cb li {
	display: block;
	width: auto;
	margin: 10px 0 20px;
	padding: 0;
	padding-left: 20px;
	border: none;
	position: relative;
}
.menu_list_cb li:before {
	content: '';
	position: absolute;
	left: 0;
	top: calc(50% - 0.5em);
	display: block;
	width: 0;
	height: 0;
	border: 0.5em solid transparent;
	border-left-color :#bcdb41;
	border-left-width: 15px;
}

.menu_list_cb p {
	display: block;
	background-image: url(/img/icon_migi2.gif);
	background-repeat: no-repeat;
	background-position: 8px 40%;
}
.menu_list_cb p a {
	margin-left: 20px;
}

.menu_list_cb .text_d {
	background: none;
	margin: 0;
	padding: 0 10px 10px;
	text-align: right;
}
.menu_list_cb .text_d:before {
	display: none;
}

.menu_list_cb .text_d a {
	display: inline-block;
	margin: 0;
	padding: 10px;
	background: #bcdb41;
	border: 2px solid #fff;
	border-top: none;
	border-left: none;
	-webkit-box-shadow: 1px 1px 0px 0px #bcdb41;
	box-shadow: 1px 1px 0px 0px #bcdb41;
	color: currentColor;
	text-decoration: none;
}

#sidebar1 hr {
	border: 1px dashed #999999;
	padding: 4px 10px 4px 4px;
}

/* サブサイト用各部品 */
.site_free {
	clear: both;
	width: 100%;
	margin: 0;
}

/* サブサイト用フッタ */
#site_footer {
	width: 100%;
	-webkit-box-ordinal-group: 21;
	    -ms-flex-order: 20;
	        order: 20;
	clear: both;
	/* width: auto; */
	text-align: left;
	margin: 20px 0 0 0;
	padding: 20px 10px 20px 80px;
	background: url(/img/common/icon_site_footer.png) no-repeat left 20px top 20px #fae6e6;
}
#site_footer p {
	margin: 0;
	padding: 0 0 5px;
}
#site_footer a,#site_footer a:visited{
	color: currentColor;
}
#site_footer a:hover,#site_footer a:focus{
	color: #0071bc;
}
#site_footer img {
	max-width: 100%;
	height: auto !important;
}

/* リスト */
#main_body .list_ccc li {
	border: none;
	padding: 0;
}
#main_body .list_ccc li > span:first-child {
	padding-left: 20px;
	position: relative;
}
#main_body .list_ccc li > span:first-child:before {
	/* content: ''; */
	/* display: block; */
	/* width: 0; */
	/* height: 0; */
	/* border: 5px solid transparent; */
	/* border-left-color: #003399; */
	/* position: absolute; */
	/* left: 6px; */
	/* top: 0.6em; */
	/* -webkit-transform: translate(0,-50%); */
	/* transform: translate(0,-50%); */
}

.list_type_a_list .list_pack {
	padding: 0;
	border-bottom: none;
}
.list_type_a_list div.list_pack > span.span_d {
	border: 1px solid #ccc;
	background: #FFFFFF;
	height: 150px;
}
.list_type_a_list div.list_pack > span.span_e {
	padding-left: 20px;
}
.list_type_a_list div.list_pack > span.span_d img {
	width: auto;
	height: auto;
	max-width: 200px;
	max-height: 150px;
	display: block;
	margin: 0 auto;
}

/* バナー広告 */
#banner_footer1 ul.banner_c {
	margin: 0;
	padding: 0;
	list-style: none;
}
#banner_footer1 ul.banner_c li {
	width: 300px;
	height: auto;
	margin: 0px 0px 10px;

}
#banner_footer1 ul.banner_c li img {
	width: auto;
	max-width: 100%;
	height: auto;
}

/* 新型コロナウイルス感染症関連情報 */
.site_86.site_index .sw_large_table.sp_button {
	display: none;
}